{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href = "{% static 'style.css'%}" />
</head>
<body>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <ul class="nav-item">
                    <li>
                        <a href="../lab-4">NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">NOTELIST</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">ADD NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-1">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3">Lab 3</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div class="header-container">
        <div class="wrapper">
            <div class="row row-cols-1 row-cols-md-2 g-4">
                {% for notes in note %}
                    <div class="colomn">
                        <div class="container">
                            <div class="card">
                                <div class="card-header">
                                    TO {{i.to}}
                                </div>
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">FROM {{i.from_who}}</li>
                                </ul>  
                                <div class="card-body">
                                    <h5 class="card-title">"{{i.title}}"</h5>
                                    <p class="card-text">{{i.message}} </p>
                                </div>
                            </div>
                            <div class="text-center" id="firstextcenter">
                            </div>      
                        </div>
                    </div>
                {% endfor%}
            </div>
        </div>
    </div>
</body>
</html>